@charset "utf-8";
@import url('reset.css');
@import url('fonts.css');

.clearfix {clear:both;}
.clearfix:after { content:""; display:block; clear:both;}
html {
    max-width: 1920px;
}
html, body {
    font-family: 'NotoSansKR',AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    line-height: 1.5;
    font-size: 14px;
    color: #333;
    word-break: keep-all;
}
.wrap {
    width: 90%;
    margin: 0 auto;
}



header {
    background: #fff;
    position: fixed;
    z-index: 300;
    padding: 10px 0;
    width: 100%;
    border-bottom: 1px solid #ededed;
}
.logoarea {
    float: left;
}
.logo {
    display: block;
}
.logo img {
    display: block;
}
.menuarea {
    float: right;
}
.menuarea .menubtn {
    display: none;
}
.menuarea .menuinner.active {
    position: absolute;
    width: 100vw;
    height: 100vh;
}
.tnb {
    font-size: 0;
    text-align: right;
}
.tnb > li {
    font-size: 1rem;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}
.tnb > li > a {
    display: block;
    color: #E65524;
    font-weight: 700;
    padding: 10px 20px;
    transition: 0.3s;
    line-height: 1;
}
.tnb > li > a:hover {
    color: #516573;
}
.gnb .depth1 {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    position: relative;
}
.gnb .depth1 > a {
    font-weight: 700;
    padding: 10px 20px;
    color: #516573;
    display: block;
    transition: 0.3s;
    line-height: 1;
}
.gnb .depth1.active > a,
.gnb .depth1 > a:hover {
    color: #E65524;
}
.gnb .depth2 {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 100%;
    background: #E65524;
    box-sizing: border-box;
    transform: translateX(-50%);
    z-index: 301;
    opacity: 0;
    transition: 0.3s;
}
.gnb .depth1.active .depth2 {
    height: auto;
    opacity: 1;
    line-height: 1.5;
}
.gnb .depth2 a {
    display: block;
    color: #fff;
    line-height: 0;
    height: 0;
    padding: 0;
    font-size: 0;
    transition: 0.3s;
}
.gnb .depth1.active .depth2 a {
    height: auto;
    padding: 10px;
    font-size: 1rem;
    line-height: 1.5;
}
.gnb .depth2 a:hover {
    background: #516573;
}



.subvisual {
    height: 200px;
    overflow: hidden;
    position: relative;
}
.subvisual:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}
.subvisual .title {
    font-size: 2.667rem;
    color: #fff;
    font-weight: 700;
    position: relative;
    z-index: 11;
    height: 200px;
    line-height: 200px;
}
.subvisual video {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-70%);
}
.wrapper {
    margin-top: 60px;
    font-size: 0;
}
.sidenav,
.contents {
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
}
.sidenav {
    width: calc(25% - 20px);
    margin-right: 40px;
    text-align: center;
}
.sidenav strong {
    display: block;
    background: #E65524;
    font-size: 1.5rem;
    font-weight: 700;
    color: #fff;
    padding: 10px;
    line-height: 1;
}
.submenu {
    border: 1px solid #ccc;
    border-top: 0;
}
.submenu a {
    display: block;
    font-size: 1rem;
    line-height: 1;
    padding: 10px;
    border-bottom: 1px dashed #ccc;
    transition: 0.3s;
}
.submenu li:last-child a {
    border: 0;
}
.submenu a:hover,
.submenu li.active a {
    background: #516573;
    color: #fff;
    font-weight: 700;
}
.contents {
    width: calc(75% - 20px);
}
.subtitle {
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 700;
    color: #333;
    padding-left: 1rem;
    position: relative;
    margin-bottom: 40px;
}
.subtitle:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 4px;
    height: 15px;
    border-radius: 25px;
    background: #E65524;
    transform: translateY(-50%) rotate(15deg);
}



footer {
    background: #fafafa;
    text-align: center;
    margin-top: 120px;
    color: #333;
    font-weight: 700;
    padding: 30px 0;
}

@media screen and (max-width: 1024px) {
    header .wrap {
        position: relative;
    }
    .logo img {
        height: 50px;
    }
    .menuarea {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        line-height: 0;
    }
    .menuarea .menubtn {
        display: block;
        position: relative;
    }
    .menuarea .menubtn a {
        display: inline-block;
        width: 50px;
        height: 50px;
    }
    .menuarea .menubtn a img {
        display: block;
    }
    .menuinner {
        position: fixed;
        right: -100vw;
        top: -10px;
        background: #fff;
        box-sizing: border-box;
        padding-top: 71px;
        width: 50vw;
        height: calc(100vh + 10px);
        box-sizing: border-box;
        line-height: 1.5;
        transition: 0.3s;
    }
    .menuinner.active {
        right: -5vw;
    }
    .tnb {
        border-bottom: 1px solid #ccc;
        text-align: center;
    }
    .gnb .depth1 {
        display: block;
        text-align: left;
        border-bottom: 1px solid #ccc;
    }
    .gnb .depth1 a {
        position: relative;
    }
    .gnb .depth1 > a:after {
        content: '';
        position: absolute;
        right: 20px;
        top: 50%;
        width: 0;
        height: 0;
        transform: translateY(-50%);
        border-top: 4px solid #333;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        transition: 0.3s;
    }
    .gnb .depth1.active > a:after {
        transform: translateY(-50%) rotate(180deg);
    }
    .gnb .depth2 {
        position: static;
        left: 0;
        transform: none;
    }
    .gnb .depth1.active .depth2 li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }
    .gnb .depth1.active .depth2 li:last-child {
        border-bottom: 0;
    }
    .gnb .depth1.active .depth2 a {
        padding: 10px 30px;
    }
    .menuinner .menubtn {
        background: #E65524;
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 71px;
        text-align: right;
        padding: 20px;
        box-sizing: border-box;
    }
    .menubtn .mclose {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

    .sidenav,
    .contents {
        display: block;
        font-size: 1rem;
    }
    .sidenav {
        width: 100%;
        margin: 0 0 40px 0;
        border-top: 1px solid #ccc;
    }
    .sidenav strong {
        display: none;
    }
    .submenu {
        font-size: 0;
        text-align: left;
    }
    .submenu li{
        text-align: center;
        display: block;
        width: 100%;
        box-sizing: border-box;
        border-top: 1px solid #ccc;
        border-right: 0;
    }
    .submenu li:first-child{
        border-top: 0;
    }
    .submenu a {
        border: 0;
    }
    .contents {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .menuinner {
        width: 100vw;
        right: -110vw;
    }
    .subvisual {
        height: 100px;
    }
    .subvisual .title {
        font-size: 2rem;
        height: 100px;
        line-height: 100px;
    }
    .wrapper {
        margin-top: 40px;
    }
    .subtitle {
        margin-bottom: 32px;
    }
    footer {
        margin-top: 100px;
    }
}

.sitemap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 900;
    display: none;
}
.sitemap a {
    display: inline-block;
}
.sitemap a:hover {
    color: #E65524;
}
.sitemap > ul {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    z-index: 902;
    padding: 40px;
    box-sizing: border-box;
    color: #fff;
}
.sitemap-depth1 {
    margin-top: 40px;
}
.sitemap-depth1:first-child {
    margin: 0;
}
.sitemap-depth1 > a {
    margin: 0 auto;
    font-size: 2rem;
    font-weight: 700;
}
.sitemap-depth2 {
    margin-top: 10px;
    font-size: 0;
}
.sitemap-depth2 > li {
    margin-top: 10px;
    display: inline-block;
    padding: 10px;
    position: relative;
    font-size: 1rem;
}
.sitemap-depth2 > li:first-child {
    margin-top: 0;
}
.sitemap-depth2 > li:before {
    content: "";
    width: 1px;
    height: 10px;
    background: #ccc;
    position: absolute;
    left: 0;
    top: calc(50% + 1px);
    transform: translateY(-50%);
}
.sitemap-depth2 > li:first-child:before {
    display: none;
}
.sitemap-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #333;
    z-index: 901;
}
.sitemap-close {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 40px;
    top: 40px;
    z-index: 999;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}
.sitemap-close:before,
.sitemap-close:after {
    content: '';
    width: 2px;
    height: 40px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
}
.sitemap-close:before {
    transform: translate(-50%, -50%) rotate(45deg);
}
.sitemap-close:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

@media screen and (max-width: 768px) {
    .sitemap > ul {
        padding: 40px;
        overflow-y: scroll;
    }
    .sitemap-depth1 {
        margin-top: 20px;
    }
    .sitemap-depth2 {
        margin: 0;
    }
    .sitemap-depth2 li:before {
        display: none;
    }
    .sitemap-depth1 > a {
        margin: 0 auto;
        font-size: 1.429rem;
        font-weight: 700;
    }
    .sitemap-close {
        right: 20px;
        top: 20px;
        width: 20px;
        height: 20px;
    }
}